<?php
// $Id: admin.php,v 1.1 2004/10/18 17:54:21 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Half-Dead
// Author Website : http://www.e-xoops.com
// ------------------------------------------------------------------------- //

define("_AM_PARTNERADMIN", "Administration des partenaires");
define("_AM_ID", "ID :");
define("_AM_URL", "URL :");
define("_AM_HITS", "Hits :");
define("_AM_IMAGE", "Image :");
define("_AM_TITLE", "Title :");
define("_AM_WEIGHT", "Poids :");
define("_AM_DESCRIPTION", "Description :");
define("_AM_REORDER", "Réordonner les partenaires");
define("_AM_NOTHING", "Rien à mettre à jour !");
define("_AM_BESURE", "Assurez-vous de saisir au moins un titre et une URL.");
define("_AM_SURETODELETE", "ATTENTION : Etes-vous s&ucirc;r de vouloir effacer ce partenaire ?");
define("_AM_CONFIG", "Configuration partenaires :");
define("_AM_CID", "ID");
define("_AM_CHITS", "Hits");
define("_AM_CTITLE", "Titre");
define("_AM_CWEIGHT", "Poids");
define("_AM_CASC", "Ascendant");
define("_AM_CDESC", "Descendant");
define("_AM_CRECLICK", "Temps de reclic :");
define("_AM_CUPDATE", "Mise à jour configuration");
define("_AM_CIMAGES", "Images");
define("_AM_CTEXT", "Texte du lien");
define("_AM_CBOTH", "Tous les deux");
define("_AM_MRAND", "Partenaires au hasard sur la page d'accueil ?");
define("_AM_MLIMIT", "Limiter sur la page d'accueil à xxx sites : (0 = sans limite)");
define("_AM_MSHOW", "Montrer sur la page d'accueil :");
define("_AM_MORDER", "Ordonner sur la page d'accueil par :");
define("_AM_BRAND", "Partenaires au hasard dans un bloc ?");
define("_AM_BLIMIT", "Limiter le bloc à xxx sites : (0 = sans limite)");
define("_AM_BSHOW", "Montrer dans le bloc :");
define("_AM_BORDER", "Trier le bloc par :");
?>